## rust-parking-lot-core-0.4 0.4.0

=== debian/changelog ===
rust-parking-lot-core-0.4 (0.4.0-7) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.4.0 from crates.io using debcargo 2.5.0
  * Update rand patch for rand 0.8

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 10:11:10 +0000

rust-parking-lot-core-0.4 (0.4.0-6) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.4.0 from crates.io using debcargo 2.5.0
  * Relax dependency on thread_id

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Dec 2021 13:47:10 +0000

rust-parking-lot-core-0.4 (0.4.0-5) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.4.0 from crates.io using debcargo 2.5.0

  [ Henry-Nicolas Tourneur ]
  * d/patches: added patch relax-deps.patch

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Nov 2021 18:39:01 +0000

rust-parking-lot-core-0.4 (0.4.0-4) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.4.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 16 Jan 2020 21:13:57 +0000

rust-parking-lot-core-0.4 (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.4.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Fri, 10 Jan 2020 11:40:12 +0000

rust-parking-lot-core-0.4 (0.4.0-2) unstable; urgency=medium

  * Update rand dependency to 0.7

 -- kpcyrd <git@rxv.cc>  Mon, 09 Sep 2019 16:26:03 -0700

rust-parking-lot-core-0.4 (0.4.0-1) unstable; urgency=medium

  * Package parking_lot_core 0.4.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Thu, 15 Aug 2019 11:09:41 +0200
