=== debian/control ===
Source: rust-parking-lot-core-0.4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.27-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rand-0.8+small-rng-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck> | librust-smallvec-0+default-dev (>= 0.6-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntstatus-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot-core-0.4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot-core-0.4
X-Cargo-Crate: parking_lot_core
Rules-Requires-Root: no

Package: librust-parking-lot-core-0.4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.27-~~),
 librust-rand-0.8+default-dev,
 librust-rand-0.8+small-rng-dev,
 librust-rustc-version-0.4+default-dev,
 librust-smallvec-1+default-dev | librust-smallvec-0+default-dev (>= 0.6-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntstatus-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winnt-dev
Suggests:
 librust-parking-lot-core-0.4+backtrace-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+petgraph-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+thread-id-dev (= ${binary:Version})
Provides:
 librust-parking-lot-core-dev (= ${binary:Version}),
 librust-parking-lot-core+default-dev (= ${binary:Version}),
 librust-parking-lot-core+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0-dev (= ${binary:Version}),
 librust-parking-lot-core-0+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4.0-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4.0+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4.0+nightly-dev (= ${binary:Version})
Replaces: librust-parking-lot-core-0.4.0-dev
Breaks: librust-parking-lot-core-0.4.0-dev
Description: API for creating synchronization primitives - Rust source code
 This package contains the source for the Rust parking_lot_core crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-parking-lot-core-0.4+backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-core-0.4-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (>= 0.3.2-~~)
Provides:
 librust-parking-lot-core+backtrace-dev (= ${binary:Version}),
 librust-parking-lot-core-0+backtrace-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4.0+backtrace-dev (= ${binary:Version})
Description: API for creating synchronization primitives - feature "backtrace"
 This metapackage enables feature "backtrace" for the Rust parking_lot_core
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot-core-0.4+deadlock-detection-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-core-0.4-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+petgraph-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+thread-id-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+backtrace-dev (= ${binary:Version})
Provides:
 librust-parking-lot-core+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-core-0+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4.0+deadlock-detection-dev (= ${binary:Version})
Description: API for creating synchronization primitives - feature "deadlock_detection"
 This metapackage enables feature "deadlock_detection" for the Rust
 parking_lot_core crate, by pulling in any additional dependencies needed by
 that feature.

Package: librust-parking-lot-core-0.4+petgraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-core-0.4-dev (= ${binary:Version}),
 librust-petgraph-0.5+default-dev | librust-petgraph-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-parking-lot-core+petgraph-dev (= ${binary:Version}),
 librust-parking-lot-core-0+petgraph-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4.0+petgraph-dev (= ${binary:Version})
Description: API for creating synchronization primitives - feature "petgraph"
 This metapackage enables feature "petgraph" for the Rust parking_lot_core
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot-core-0.4+thread-id-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-core-0.4-dev (= ${binary:Version}),
 librust-thread-id-4+default-dev | librust-thread-id-3+default-dev (>= 3.2.0-~~)
Provides:
 librust-parking-lot-core+thread-id-dev (= ${binary:Version}),
 librust-parking-lot-core-0+thread-id-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4.0+thread-id-dev (= ${binary:Version})
Description: API for creating synchronization primitives - feature "thread-id"
 This metapackage enables feature "thread-id" for the Rust parking_lot_core
 crate, by pulling in any additional dependencies needed by that feature.
