=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.4.0 --all-targets --all-features
Features: test-name=rust-parking-lot-core-0.4:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.4.0 --all-targets 
Features: test-name=librust-parking-lot-core-0.4-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.4.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-parking-lot-core-0.4-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.4.0 --all-targets --no-default-features
Features: test-name=librust-parking-lot-core-0.4-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.4.0 --all-targets --no-default-features --features backtrace
Features: test-name=librust-parking-lot-core-0.4+backtrace-dev:backtrace
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.4.0 --all-targets --no-default-features --features deadlock_detection
Features: test-name=librust-parking-lot-core-0.4+deadlock-detection-dev:deadlock_detection
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.4.0 --all-targets --no-default-features --features petgraph
Features: test-name=librust-parking-lot-core-0.4+petgraph-dev:petgraph
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.4.0 --all-targets --no-default-features --features thread-id
Features: test-name=librust-parking-lot-core-0.4+thread-id-dev:thread-id
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
